#include "krb_locl.h"
RCSID("$Id: gettimeofday.c,v 1.2 1996/06/01 14:44:57 assar Exp $");

#ifndef HAVE_GETTIMEOFDAY
/*
 * Simple gettimeofday that only returns seconds.
 */
int
gettimeofday (struct timeval *tp, void *ignore)
{
     time_t t;

     t = time(NULL);
     tp->tv_sec  = t;
     tp->tv_usec = 0;
     return 0;
}
#endif
